Subject: Re: Fwd: CCL:reduced protein models

From: Tommi Hassinen <[email-masked]>
Date: Thu, 11 Apr 2002 09:09:33 +0300 (WET)

Hello.

I have done something quite similar; please see

	Hassinen T.; Peräkylä M. J Comput Chem 22, 1229-1242 (2001)

I have used 1-3 mass points / amino acid residue, and a solvent-accessible
surface based solvation model. The program is also available (with source
code) at

	http://www.bioinformatics.org/ghemical

If you have any further questions, I would be glad to answer.

Regards,

	Tommi Hassinen
	University of Kuopio
	Dept. of Chemistry

> Begin forwarded message:
> 
> > From: "J. Zheng" <[email-masked]>
> > Date: Wed Apr 10, 2002  06:49:41  PM US/Central
> > To: [email-masked]
> > Subject: CCL:reduced protein models
> >
> >
> > Dear CCLer:
> >
> >   I have a general question about the protein simulation. For protein
> > simulation, force field is important issue. As I know as far, most of
> > persons use different force fields such as Charmm, Gromas, Amber etc to
> > describe different protein systems with all-atoms model.
> >
> >   Sometimes protein is so huge that we have to consider another way to
> > deal with it. For example, we introduce new algorithm (Cell multipole
> > method, PPPM) to reduce computation time, or we resort to  parallel
> > program.  I am curious
> > that does anyone has develop the general force field (epslo, sigma,
> > charge) for only 20 acid amio residues if we treat each residue as
> > one atom.  If yes, could you please give me a reference
> > paper?
> >
> >    Now I am working on one protein simulation. I was just thinking about
> > which way I should go.
> >
> >    I will appreciate for any suggestion.
> >
> >    good day.
> >
> >    jie
> > -----------------------------------------------
> > |  JIE ZHENG                          	      |
> > |  Department of Chemical Engineering	      |
> > |  University of Washington		      |
> > |  Seattle, WA 98105, USA   		      |
> > -----------------------------------------------
> > |  Tel:  (206) 616-6510 (o)		      |
> > | Email: [email-masked]	      |
> > | Webpg: students.washington.edu/jzheng73     |
> > -----------------------------------------------